@media all and (max-width : 768px) {

.top-logo {
    float: left;
    padding-top: 7px;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
}


.top-meun {
    text-align: center;
    float: right;
    color: #999;
    width: 100%;
    margin-top: 2px;
    position: absolute;
}


.top-search {
    float: right;
    background-color: #4e6982;
    border-radius: 5px 5px 0px 0px;
    width: 90%;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    position: absolute;
    right: 0px;
    top: 99px;
}

.fixed_2 {
    height: 171px;
}

.top {
    float: left;
    width: 100%;
    height: 136px;
}

.top-search_5 {
    float: right;
    width: auto;
    text-align: right;
    font-size: 0.8125em;
    margin-bottom: 0px;
    position: absolute;
    top: 109px;
    right: 0px;
    color: #000;
}

.top-search_5 a {
    color: #000;
    padding: 2px;
}

.top-search_1 {
    float: left;
    width: 83%;
    border-radius: 3px;
    background-color: #DCE0E0;
}


.mobile {
    display: block;
    position: absolute;
    top: 105px;
    margin-left: 1.5%;
}


.news-hot {
    width: 100%;
    margin-right: 0%;
    height: auto;
    margin-bottom: 15px;
}

.news-action {
    width: 100%;
    height: auto;
    margin-right: 0;
}

.top-search_3 {
    float: right;
}


.four_1 {
    float: left;
    width: 48%;
    height: auto;
    text-align: center;
    margin-right: 1%;
    margin-left: 1%;
    margin-bottom: 15px;
}












}